How to install ruby-appraiser on Debian Unstable (Sid)